html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

.clear {
	clear: both;
}

* {
	margin: 0;
	padding: 0;
}



/************************
-=GENERAL
************************/	

body, html {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; /* Select website font */
	background:#25100b url(images/bg.jpg) top center repeat-x;/* Plain - #f1e6d7 url(images/bg.gif) */
}

h1 {
	color:#b6121d; /* Select h1 color */
	font-size: 32px;
	font-weight:bold;
	padding:30px 0 20px 0;
	text-transform:uppercase;
}

h2 {
	color:#870000; /* Select h2 color */
	font-size: 24px;
	font-weight:700;
	padding:15px 0;
	text-transform:uppercase;
}

h3 {
	color:#870000; /* Select h3 color */
	font-size: 20px;
	font-weight:700;
	padding:15px 0;
	text-transform:capitalize;
}

iframe{max-width:100%;padding:30px 0;}

.center{text-align:center;}
	
img {
	border: none;
	padding: 0;
}

img a {
	border: none;
}

img.left {
	float: left;
	border: none;
	padding: 6px 0 0 0;
}

img.right {
	float: right;
	border: none;
	padding: 0 0 0 6px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a {
	text-decoration: none;
}



/************************
-=HEADER
************************/

#header {
	height:318px;
	width:100%;
}

#header-inner {
	width:100%;
	max-width:1000px;
  	height: 318px;
	margin: 0 auto; 
}

#header-logo {
	width:315px;
	height:318px;
	float:left;
	padding-left:25px;
}

/************************
-=MENU
************************/

#menu, #menu2, #menu-fixed {
	background: #d41500 url(images/menu_bg.png) top repeat; /* --- Select menu background color --- */
	clear: both;
	width: 100%;
	height: 39px;
	position:relative;
	z-index:999;
}

#menu2{
	display:none;
}

#menu-inner, #menu2-inner, #menu-fixed-inner {
	font-size: 19px;
	width:100%;
	max-width: 960px;
	height: 100%;
	margin: 0 auto; 
	overflow: visible;
	position:relative;
}

#menu-inner ul, #menu2-inner ul, #menu-fixed-inner ul {
	list-style-type: none;
	margin:0 auto;
	width: 100%;
	max-width:960px;
	height:100%;
	position:relative;
}
		
#menu-inner ul li, #menu2-inner ul li, #menu-fixed-inner ul li{
	width:25%; /* --- Select percentage based on number of menu links. 16.58% Standard = 6 links --- */
	border-right:1px solid #69594c; /* --- Select colour of menu dividers --- */
	float: left;
	text-transform: uppercase;
	height:100%;
	position:relative;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

#menu-inner ul li a, #menu2-inner ul li a, #menu-fixed-inner ul li a {
	color: #FFF; /* --- Select color for menu text --- */
	float: left;
	overflow: hidden;
	height:100%;
	width:100%;
	font-size: 13px;
	font-weight:700;
	line-height: 39px;
	text-align:center;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;		
}

#menu-inner ul li a:hover, #menu2-inner ul li a:hover, #menu-fixed-inner ul li a:hover{
	color: #ddd1bb; /* Select color for menu text when hovered */
	background-color: #8f0000; /* Select color for menu background when hovered */
	text-decoration: none;
}

#menu-inner ul li:last-child, #menu2-inner ul li:last-child, #menu-fixed-inner ul li:last-child {
	border-right:none;
}

#menu-inner ul  li:hover > ul, #menu-fixed-inner ul  li:hover > ul {
		display: block;
}

#menu-inner ul li ul, #menu-fixed-inner ul li ul{
	background-color: #870000; /* Select drop down menu colour */
	display: none;
	position: absolute;
	left:-1px;
	right:-1px;
	top:100%;
	height: auto;
	border-top: 0;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu-inner ul li ul li, #menu-fixed-inner ul li ul li {
	border-top: 1px solid #b6121d; /* Select  border color for drop down menu */
	width: 100%;
	border-right:none;
	line-height:39px;
	overflow: hidden;
	height: 39px;
}

#menu-inner ul li ul li a, #menu-fixed-inner ul li ul li a {
	width: 100%;
	height:39px;
	font-size: 11px;
	line-height:39px;
	text-align:center;
	padding-bottom:1px;
	margin:0;
	font-weight:normal;
}				

#menu-inner ul li ul li a:hover, #menu-fixed-inner ul li ul li a:hover {
	background-color: #8f0000; /* Select color for drop down menu when hovered */
}

#menu-inner ul li ul li:last-child a:hover, #menu-fixed-inner ul li ul li:last-child a:hover {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu-fixed{
	height:39px;
	position:fixed;
	top:-39px;
	z-index:999;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;	
}

#menu-fixed-inner ul li a {line-height:39px;}
#menu-fixed-inner ul li ul li a{line-height:39px;}


/************************
-=CONTENT
************************/

#content {
	background-color: #FFF; /* Select content background color */
	width: 100%;
	max-width:1000px;
	margin: 0 auto;
	clear: both;
	position: relative;
}

#content-inner {
	float: left;
	width: 94%;
	overflow: hidden;
	margin: 25px 3%;
	padding-bottom:25px;
}
#content ul {
	padding-bottom:23px;
	}
.rslides {
  	position: relative;
  	list-style: none;
  	width: 100%;
  	padding: 0;
  	margin: 0 auto;
 }

.rslides li {
  	position: absolute;
  	display: none;
  	width: 100%;
 }

.rslides img {
  	display: block;
  	height: auto;
  	float: left;
  	width: 100%;
  	border: 0;
 }
 .contact-page form{
	width:100%;
	font-family: prosans, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	line-height:18px;
	font-weight:400;
	float:right;
	background:white;
	position:relative;
	padding-bottom:15px;
	margin-bottom:12px;
}
.half{
	width:48%;
	float:left;
	position:relative;
	margin-left:-2px;
}

.half:nth-child(even){
	padding-left:15px;
}

.half:nth-child(odd){
	padding-right:15px;
	clear:both;
}

label{
	font-family: 'Open Sans', sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:400;
}

.half input{
	margin:5px 0px;
	border:none;
	padding:3px;
	font-family: 'Open Sans', sans-serif;
	background-color:#ebebea;
	width:100%;
	font-size:13px;
}

textarea{
	font-size:13px;
	margin:5px 0px;
	border:none;
	padding:3px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	width:100%;
	height:110px;
	background-color:#FFFFFF;
	background-color:#ebebea;
	overflow:auto;
}

.half img{
	padding-top:7px;
}

input[type=submit]{
position:absolute;
	width:30%;
	max-width:150px;
	bottom:22px;
	right:0;
	color:white;
	border:none;
	background: #933;
	padding:3px 0;
}

form p{
	padding-left:10px;
	color:#272727;
	text-transform:none;
}
 .banner{
	width:100%;
	height:auto;
	padding-top:35px;
	margin:0;
 }

#content-post {
	clear: both;
	height: 100%;
}

#content-post ul{
	list-style-type:disc;
	padding-left:30px;
	padding-bottom:15px;
}

#content-post p {
	padding-bottom:15px;
	font-size: 13px;
	font-weight:normal;
	color:#000;
	line-height:150%;
	}
	
#content-post li {
	color:#000; /* Select font color */
	margin-bottom: 25px;
	font-size: 13px;
	line-height:150%;
	font-weight:normal;
}
	
#content-post li{
	margin-bottom:3px;
}
#content-post table {
	margin-bottom:25px;
	border-collapse:collapse;
	}
#content-post table, #content-post td, #content-post th {
    border: 1px ridge #D4D4D4;
}
#content-post td {
    border: 3px ridge #000;
	}
#content-post td p {
	color:#1B4B6F;
	}
#content-post td h4 {
	color:#fff;
	font-size: 13px;
	}
#content-post th {
    background-color: #E3E0CB;
}
#content-post td, #content-post th {
	padding:5px;
	}
	
#content-post img{
	max-width:100%;
	height:auto;
}

h4{
	color:red;
	font-size:28px;
	font-weight:bold;
	padding-bottom:20px;
}

h5{
	color:red;
	font-size:20px;
	font-weight:bold;
	padding-bottom:20px;
}

.page-id-138 #content-post{
	background:white url(images/sold.jpg) repeat-y center top;
}

/************************
-=CONTACT
************************/

#contact{
	background:#b6121d; /* Select top footer background colour */
	width:100%;
	min-height:75px;
	float:left;
	padding-top:20px;
}

#contact-inner {
	width: 94%;
	max-width:960px;
	overflow: hidden;
	margin: 0 auto;
	padding:0 3%;
}

#contact-item{
	float:left;
	padding-right:25px;
	padding-top:20px;
	height:50px;
}

#contact-item img{
	margin:-3px 15px 0 0;
	float:left;
}

#contact-item p{
	color:#ddd1bb; /* Select contact item text colour */
	font-size: 14px;
	font-weight:normal;
	float:left;
	padding-top:3px;
}

#contact-item h2{
	color:#ddd1bb; /* Select contact item text colour */
	text-align:center;
	margin-right:80px;
	font-size:20px;
}

.contact-image{
	float:left;
}

#contact-item a{
	color:#ddd1bb; /* Select contact item link colour (Same as contact item text) */
}

#contact-social{
	float:right;
	padding-top:20px;
}

#contact-social img{
	margin:-10px 0 20px 5px;
	float:right;
}

/************************
-=FOOTER
************************/

#footer{
	background:#870000; /* Select bottom footer colour */
	color:#e1cc9f; /* Select bottom footer text colour */
	width:100%;
	min-height:30px;
}

#footer p{
	float:right;
	line-height:30px;
	font-weight:normal;
	font-size: 12px;
	padding-right:10px;
}

#footer a{
	color:#e1cc9f; /* Select bottom footer link colour (Same as bottom footer text colour) */
}

#footer ul {
	text-align:left;
	padding-left:8px;
	width:300px;
	float:left;
}

#footer ul li {
	display: inline;
	font-weight:normal;
	line-height:30px;
	font-size: 12px;
	margin: 0 2px 0 2px;
}

#footer ul li:last-child{
	border-right:none;
}

#footer ul li a {
	color:#e1cc9f; /* Select bottom footer link colour (Same as bottom footer text colour) */
}
/* * * 9.0 Mobile * * */

@media all and (max-width: 640px) { /*Styles to apply when browser width is less then 640px */

.half{
	width:100%;
	float:left;
	position:relative;
	margin-left:-2px;
}

.half input, .half textarea{
	margin:10px 0;
}

.half:nth-child(even){
	padding-left:0;
}

.half:nth-child(odd){
	padding-right:0;
}

input[type=submit]{
	position:static;
	width:50%;
	float:right;
	clear:both;
	max-width:none;
	margin-top:20px;
	padding:5px 0;
}